Results 1 to 4 of 4

Thread: Newer Softwarein older versions?

  1. #1
    Join Date
    Apr 2008
    Beans
    7

    Newer Softwarein older versions?

    Hi
    Is there any way to get newer versions of software onto the Intepid Ibex release of Ubuntu? I have to stick to this version as later versions break my Video card support but Imuch prefer some of the newer versions of software. For example Amarok refuses to update to 2.0 and beyond. Is this merely a matter of changing repositories to later versions, or am I restricted by the version of X.org I am running?

  2. #2
    Join Date
    Jun 2008
    Location
    Tampico,Mexico
    Beans
    1,396
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: Newer Softwarein older versions?

    Make sure you have the package gdebi installed. Then go to the site for the app you are interested in. Download the deb file. Double click on the deb file to install. Most likely it will install and you can use it. It is possible there will be a program the newer package depends on that will not be on your system.

  3. #3
    Join Date
    Jan 2008
    Beans
    7,749

    Re: Newer Softwarein older versions?

    Intrepid Ibex has reached its "end of life" which means you will never receive any more updates, bug fixes, security patches, etc.

    If you want newer software, you will need to track it down and install it yourself. Amarok wasn't hard to find.

    http://amarok.kde.org/

    Note however that there's no guarantee your outdated Ubuntu system will be able to satisfy all the dependencies for the newer Amarok, or any other application. I highly recommend finding a currently-supported distro (doesn't have to be Ubuntu) that works on your hardware.

  4. #4
    Join Date
    Apr 2008
    Beans
    7

    Re: Newer Softwarein older versions?

    Yes, I think that I'll have a look around for OS's which support my hardware, thanks for the information guys.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •